交易對掛單深度歷史(±範圍)

該接口提供合約交易對的歷史訂單簿數據,包含指定價格範圍內的買盤和賣盤掛單總量。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 每 10 秒鐘更新一次

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性
颗粒度>=4h>=30m無限制無限制無限制

響應數據

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "bids_usd": 81639959.9338,        // 多單總金額(美元)
      "bids_quantity": 1276.645,        // 多單總數量
      "asks_usd": 78533053.6862,        // 空單總金額(美元)
      "asks_quantity": 1217.125,        // 空單總數量
      "time": 1714003200000             // 時間戳(毫秒)
    },
    {
      "bids_usd": 62345879.8821,
      "bids_quantity": 980.473,
      "asks_usd": 65918423.4715,
      "asks_quantity": 1021.644,
      "time": 1714089600000
    }
  ]
}
Query Params
string
required
Defaults to Binance

交易所名稱(例如:Binance、OKX)。可透過 support-exchange-pair 接口獲取支持的交易所。

string
required
Defaults to BTCUSDT

交易對(例如:BTCUSDT)。可透過 support-exchange-pair 接口查詢支持的交易對。

string
required
Defaults to 1d

數據時間間隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32
Defaults to 100

每次請求返回的數據筆數。預設值:1000,最大值:4500。

int64

起始時間戳,單位為毫秒(例如:1746776387000)。

int64

結束時間戳,單位為毫秒(例如:1746776587000)。

string
Defaults to 1

深度百分比(例如:0.25、0.5、0.75、1、2、3、5、10)。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json